Product comparison · 2 modems

TP-Link TD-8817 modem vs Zyxel P-870MH-C1 VDSL2 Modem

Add a product
  • 6specifications compared
  • 5differ
  • 1identical
  • 23known for one product only

Key differences

The TP-Link TD-8817 modem has 10 - 95% more operating relative humidity (H-H) than the Zyxel P-870MH-C1 VDSL2 Modem (10 - 95% vs 0 - 95%). The Zyxel P-870MH-C1 VDSL2 Modem has 52 mm more depth than the TP-Link TD-8817 modem (160 mm vs 108 mm). The Zyxel P-870MH-C1 VDSL2 Modem has 17 mm more height than the TP-Link TD-8817 modem (45 mm vs 28 mm). Operating temperature (T-T): 0 - 55 °C on the TP-Link TD-8817 modem, 0 - 50 °C on the Zyxel P-870MH-C1 VDSL2 Modem.

  • Operating temperature (T-T)
    • TD-8817 modem:0 - 55 °C
    • P-870MH-C1 VDSL2 Modem:0 - 50 °C
  • Operating relative humidity (H-H)
    • TD-8817 modem:10 - 95%
    • P-870MH-C1 VDSL2 Modem:0 - 95%
  • Depth
    • TD-8817 modem:108 mm
    • P-870MH-C1 VDSL2 Modem:160 mm
  • Height
    • TD-8817 modem:28 mm
    • P-870MH-C1 VDSL2 Modem:45 mm
  • Width
    • TD-8817 modem:165 mm
    • P-870MH-C1 VDSL2 Modem:205 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of TD-8817, P-870MH-C1 VDSL2 Modem
29 specifications
A

TP-Link

TD-8817 modem

Model TD-8817

View product
Modemidentical
InterfaceKnown for oneUSB 2.0/Ethernet PortUnknown — not stated by the source
Modem typeKnown for oneUnknown — not stated by the sourceVDSL2
Modem speedKnown for oneUnknown — not stated by the source100000 Kbit/s
Performanceidentical
Upstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Supported protocolsKnown for oneATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)Unknown — not stated by the source
Featuresidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneUnknown — not stated by the sourceNo
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Electromagnetic compatibilityKnown for oneUnknown — not stated by the sourceFCC Part 15 Class, EN 55022 Class B, EN 55024
Ports & interfacesidentical
DC-in jackKnown for oneYesUnknown — not stated by the source
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
I/O portsKnown for oneUnknown — not stated by the source4 x RJ45
System requirementsidentical
Compatible operating systemsKnown for oneWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX LinuxUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneIEEE 802.3, 802.3uUnknown — not stated by the source
CertificationKnown for oneUnknown — not stated by the sourceCAN/CSA-C22.2 No.60950-1-03 ANSI/UL Std No 60950-1,1st Ed. EN 60950-1, 1st Ed. IEC 60950-1, 1st Ed.
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 55 °C0 - 50 °C
Operating relative humidity (H-H)Differs10 - 95%0 - 95%
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Non-operating relative humidity (non-condensing)Known for one5 - 95%Unknown — not stated by the source
Weight & dimensions3 differ
DepthDiffers108 mm160 mm
HeightDiffers28 mm45 mm
WidthDiffers165 mm205 mm
WeightKnown for oneUnknown — not stated by the source470 g
Packaging contentidentical
Cables includedKnown for oneLAN (RJ-45), Phone (RJ-11)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons